\newpage
\thispagestyle{empty}
\begin{center}
\thispagestyle{empty} \vspace*{0.5cm} \textbf{\huge Contraction analysis of switched systems with applications to control and observer design}\\[1cm]


\begin{figure}[htbp]
\centering%
\includegraphics[scale=0.08]{Chapters/logo_unina}
\end{figure}\vskip 1.2cm


Ph.D Thesis\\[2cm]


\textbf{Davide Fiore}\\[1.8cm]


      Tutor  \\[0.15cm]
      \textbf{Ch.mo prof. Mario di Bernardo} 
\vskip 1.5cm


University of Naples Federico II\\
Department of Electric Engineering and Information Technology\\
Naples, Italy\\
2017\\
\end{center}







